query departure {
  event(id: "%%EVENT_UUID%%") {
    extensions {
      participant {
        callName
        familyName
      }
      classYear
      contacts {
        telephone
      }
      arrival
      arrivalNotes
      confirmed
      timeOfSignoff
    }
  }
}

